{
  "name": "firstbill",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --compress",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "ant-design-vue": "^1.7.8",
    "axios": "^0.25.0",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "clean-webpack-plugin": "3.0.0",
    "clipboard": "^2.0.10",
    "core-js": "^3.6.5",
    "jquery": "^3.6.0",
    "js-cookie": "^3.0.1",
    "moment": "^2.29.1",
    "popmotion": "^9.3.5",
    "swiper": "^4.0.7",
    "v-viewer": "^1.6.4",
    "vue": "^2.6.11",
    "vue-amap": "^0.5.10",
    "vue-cropper": "^0.5.8",
    "vue-router": "3.0",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/eslint-config-prettier": "^6.0.0",
    "babel-eslint": "^10.1.0",
    "babel-plugin-import": "^1.13.5",
    "babel-plugin-syntax-dynamic-import": "^6.18.0",
    "compression-webpack-plugin": "^5.0.1",
    "eslint": "^6.7.2",
    "eslint-plugin-prettier": "^3.3.1",
    "eslint-plugin-vue": "^6.2.2",
    "less": "^3.0.4",
    "less-loader": "^5.0.0",
    "lint-staged": "^9.5.0",
    "prettier": "^2.2.1",
    "vue-template-compiler": "^2.6.11"
  },
  "gitHooks": {},
  "lint-staged": {
    "*.{js,jsx,vue}": [
      "vue-cli-service lint",
      "git add"
    ]
  }
}
